body {
    background-color: #3A98B9;
}
nav {
    background-color:rgb(14, 40, 80) ;
    height: 8rem;
}
a.nav-link {
    color: white;
}
main {
    background: linear-gradient(rgb(14, 40, 80),60%, #3A98B9);
    padding: 2rem 0;
}

a#atras {
    font-size: 18px;

}

#crear_modificar {
    background-color: rgb(240, 248, 255,0.8);
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.651); 

    margin:10px auto ; 
    width: 400px; 
    padding: 2rem 1rem;
}
form#crear_modificar div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px;
    text-align: left;
}
form#crear_modificar div input {
    border-radius: 0;
    padding-left: 5px;
    width: 200px;
    border-style: 1px solid grey;
    
}
form#crear_modificar div label {
    width: 75px;
}

#titulo {
    text-align: center;
    padding-bottom: 1.5rem;
}
#buttonForm {
    width: 100px;
    justify-self: center;
    margin-top: 1rem;
    
}
.titulo {
    color: white;
    width: 100%;
    text-align: center;

}

td#botones {
    display: inline-flex;
    gap: 0.5rem;
    justify-items: center;
    align-items: center;
}
